<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- <path>/sim/model/six-seats</path> -->
  <path>/sim/multiplay/generic/bool[6]</path>
  <!-- <path>/sim/model/eight-seats</path> -->
  <path>/sim/multiplay/generic/bool[7]</path>
  <!-- <path>/sim/model/ten-seats</path> -->
  <path>/sim/multiplay/generic/bool[8]</path>
  <!-- <path>/sim/model/cargo</path> -->
  <path>/sim/multiplay/generic/bool[9]</path>
  <!-- <path>/sim/model/show-Copilot</path> -->
  <path>/sim/multiplay/generic/bool[10]</path>

</PropertyList>
